/* !Main Img
---------------------------------------------------------- */
.eng #menu_btn {
	top: 80px;
}
.eng #headerLogo {
	padding-bottom: 0;
}
body {
	background-color: #f0ebe7;
}
#mainImg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -999999;
	background: url(/ila/common/img/sp/main01.jpg) center 30px no-repeat;
	 background-size: 100% auto;
}
#topPage #mainImg {
	background: none;
	background-size: 100% auto;
}
.imgArea01 img {
	width: 100%;
	height: auto;
}
.section01.item {
	overflow: hidden;
}
.section01In.type01 {
	overflow: hidden;
	margin-top: 15px !important;
}